internalAccess.stepName=WireGuard Configuration
internalAccess.summary=You can configure the server's IP address allocation and the port on which the WireGuard service will run. 

review.internalAccess.header=WireGuard Configuration
review.internalAccess.desc=The WireGuard service for this Network will use:

serverPort.name=Server Port
serverPort.desc=The Port on which the WireGuard service will run on this server. You will need to create a port forwarding rule \
from your Firewall to this port on the LAN address of this server.